@charset "utf-8";
/* This HTML/CSS document generated On Feb 15 18:00 2019 */
/* ATLASHUNGARY.HU */
/* Háttérszín: #FFFFFF - fehér */
/* Kiemelt betűszín: #717171 - sötétebb szürke */
/* Betűszín: #919191 - világosabb szürke */
/* #CBCBCB - nagyon világos szürke */
/* Egyéb szín: #0000a8 - kék */

#eltolas {
	min-height: 15em;
}

#eltolas2 {
	min-height: 10em;
}

/* Kép megjelenítése */
img {
    max-width: 100%;
}

/* ***** Animáció képekből ********************************************* */
* {box-sizing:border-box}
body {font-family: Verdana,sans-serif;}
.mySlides {display:none}

/* Slideshow container */
.slideshow-container {
  max-width: 100%;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #000000;
  font-size: large;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #717171;
  font-size: large;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #717171;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #9D9D9D;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}
/* ************* Animáció képekből ************************************ */

div.box {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 1px;
    padding-bottom: 1px;
}

#prog {
    text-align: center;
	align: center;
    margin: auto;
	max-width: 78em;
    background-color: #FFFFFF;
}

#main0 {
    text-align: center;
	align: center;
    margin: 0 auto;
	max-width: 100%;
    background-color: #FFFFFF;
    vertical-align: top;
	position: relative;
	float: center;
}

#main {
    text-align: center;
	align: center;
    margin: 0 auto;
	max-width: 78em;
	float: center;
    background-color: #FFFFFF;
    color: #717171;
    font-size: large;
    vertical-align: top;
    line-height: 200%;
	position: relative;
}

#footer {
    clear: both;
    background: #FFFFFF;
}

#header {
    background: #FFFFFF;
    font-size: small;
    line-height: 100%;
}

#main a {
    text-decoration: none;
    background-color: #FFFFFF;
    padding: 5px 10px;
    color: #9D9D9D;
    font-size: large;
    vertical-align: top;
    text-align: center;
    line-height: 200%;
}

#header a {
    text-decoration: none;
    background-color: #FFFFFF;
    padding: 0px 0px;
    color: #9D9D9D;
    font-size: small;
    vertical-align: top;
    text-align: center;
    line-height: 200%;
}

/* Főmenüre vonatkozó link színek, amikor az egér felettük van */
#main a:hover {
    background-color: #CBCBCB;
}

/* Főmenü feletti sor */
#felsosor {
    text-align: center;
    margin: 0 auto;
	max-width: 78em;
    background-color: #FFFFFF;
    color: #717171;
    font-size: small;
    vertical-align: top;
    line-height: 150%;
}

#felsosor a {
/*    text-decoration: none; */
    background-color: #FFFFFF;
    padding: 0px 0px;
    color: #9D9D9D;
    font-size: small;
    vertical-align: top;
    text-align: center;
    line-height: 150%;
}

/* Oldalak alatti sor, impresszum */
#alsosor {
    text-align: center;
    margin: 0 auto;
    max-width: 100%;
    background-color: #919191;
    color: #FFFFFF;
    font-size: small;
    vertical-align: top;
    line-height: 125%;
}

#alsosor a {
/*    text-decoration: none; */
    background-color: #919191;
    padding: 0px 0px;
    color: FFFFFF;
    font-size: small;
    vertical-align: top;
    text-align: center;
    line-height: 100%;
}

/* Képek megjelenítése a referenciában */
img.referencia {
   border: 2px solid #717171;
   float: left;
   max-height: 300px;
   width: auto;
}

/* Vastag vonal */
#vonal10 {
   background-color: #717171;
   height: 10px;
}

/* Vékony vonal */
#vonal1 {
   background-color: #717171;
   height: 2px;
}

/* H1 szöveg háttér színe */
h1 {
    background-color: #FFFFFF;
    color: #545454;
    line-height: 150%;
}

/* Egy oszlop a kapcsolat oldalhoz */
#kapcsolat {
    text-align: center;
    margin: 0 auto;
    max-width: 800px;
    background: #FFFFFF;
    padding: 1px;
    color: #717171;
    font-size: large;
    vertical-align: top;
    line-height: 150%;
    float: center;
}

#kapcsolat a {
    text-decoration: none;
    background-color: #FFFFFF;
    padding: 0px 0px;
    color: #9D9D9D;
    font-size: large;
    font-style: italic;
    vertical-align: top;
    line-height: 150%;
    text-align: center;
}

#kapcsolat2 {
	max-width: 300px;
	margin: 0 auto;
	text-align: center;
	float: center;
	vertical-align: top;
}

/* Képek megjelenítése törzsben */
img.torzsimg {
   border: 2px solid #919191;
   float: right;
   max-height: auto;
   width: auto;
}

/* Képek megjelenítése Cesal termékekhez */
img.cesaltermimg {
   border: 2px solid #919191;
   float: right;
   max-width: 100%;
}

/* a termékek oldalhoz kialakított oszlopok */
#termek {
    text-align: center;
    margin: 0 auto;
	max-width: 78em;
    background-color: #FFFFFF;
    color: #717171;
    font-size: large;
    vertical-align: top;
    line-height: 150%;
	align: center;
}

#termekheader {
    background: #FFFFFF;
    font-size: large;
    line-height: 100%;
    max-width: auto;
}

/* Háttér animációk */
/* Cesal-hoz */
#CesalMyDIV {
    text-align: left;
    margin: 5 auto;
	max-width: 78em;
    padding: 1px;
    color: #717171;
    font-size: large;
    vertical-align: top;
    line-height: 150%;
    float: center;
    background: #FFFFFF url('kep/logo.png') no-repeat bottom left/354px 70px;
    -webkit-animation: mymove 5s infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 5s infinite;
}

#CesalMyDIV a {
    text-decoration: none;
    padding: 0px 0px;
    color: #9D9D9D;
    font-size: large;
    font-style: italic;
    vertical-align: top;
    text-align: center;
    line-height: 150%;
}

/* BlueDolphin-hoz */
#BlueMyDIV {
	width: 23em;
    margin: 10 auto;
    padding: 10px;
    max-width: 100%;
    min-width: 30%;
    font-size: large;
    float: left;
    text-align: left;
    color: blue;
    background: #959595 url('kep/bluedolphinlogo.png') no-repeat bottom left/354px 70px;
    -webkit-animation: mymove 5s infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 5s infinite;
}

/* Kubala-hoz */
#KubMyDIV {
	width: 23em;
    margin: 10 auto;
    padding: 10px;
    max-width: 100%;
    min-width: 30%;
    font-size: large;
    float: left;
    text-align: left;
    color: blue;
	vertical-align: bottom;
    background: #70BBE6 url('kep/kubalalogo.png') no-repeat bottom left/354px 70px;
    -webkit-animation: mymove 5s infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 5s infinite;
}

/* TKK-hoz */
#TkkMyDIV {
	width: 23em;
    margin: 10 auto;
    padding: 10px;
    max-width: 100%;
    min-width: 30%;
    font-size: large;
    float: left;
    text-align: left;
    color: blue;
    background: #FFB573 url('kep/tkklogo.png') no-repeat bottom left/354px 70px;
    -webkit-animation: mymove 5s infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 5s infinite;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes mymove {
    50% {background: #CBCBCB top right/50px 17px;}
}

@keyframes mymove {
    50% {background: #CBCBCB top right/50px 17px;}
}

/* kettő oszlop egymás mellett a cesal oldalhoz, balról keskenyebb */
#cesal {
    text-align: center;
    margin: 0 auto;
	max-width: 78em;
    background-color: #FFFFFF;
    color: #717171;
    font-size: large;
    vertical-align: top;
    line-height: 150%;
}

#cesalcol1 {
    max-width: 24%;
    float: left;
    text-align: center;
}

#cesalcol2 {
    max-width: 76%;
    float: left;
    vertical-align: bottom;
    text-align: left;
    line-height: 150%;
}

#cesalfooter {
    clear: both;
    background: #FFFFFF;
    text-align: left;
    line-height: 150%;
}

#cesalheader {
    background: #FFFFFF;
    font-size: small;
    line-height: 150%;
    max-width: auto;
}

#cesalfooter h1 {
    background-color: #FFFFFF;
    line-height: 150%;
}

#cesal a {
    text-decoration: none;
    background-color: #FFFFFF;
    padding: 0px 0px;
    color: #9D9D9D;
    font-size: large;
    font-style: italic;
    vertical-align: top;
    text-align: center;
    line-height: 150%;
}

/* A linkek szine a főmenüben */
#box a {
    text-decoration: none;
    background-color: #FFFFFF;
    padding: 0px 0px;
    color: #9D9D9D;
    font-size: large;
    font-style: italic;
    vertical-align: top;
    text-align: center;
    line-height: 150%;
}

/* Táblázatok alap megjelenítése */
td, th {
    border: 2px solid #717171;
    color: #9D9D9D;
    font-size: small;
    vertical-align: center;
    text-align: left;
}

table {
    border-collapse: collapse;
}

td.kozep {
    text-align: center;
}

/* Középre igazított, keretben levő kép */
img.kozepre {
   border: 2px solid #717171;
   margin: 0;
   float: center;
   max-width: 100%;
   height: auto;
   position: relative;
   text-align: center;
}

/* Dinamikus iFrame - KEZD */
.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}

/* 1x1 Aspect Ratio */
.intrinsic-container-1x1 {
  padding-bottom: 100%;
}

.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}